> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/payment/api-payment-import-dump.md).

# /api/payment/import‑dump

## POST /api/payment/import-dump

> Process bulk payment dump prior to importing

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/payment/import-dump"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"post_payment_import-dump":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["dump"]}}},"paths":{"/api/payment/import-dump":{"post":{"description":"Process bulk payment dump prior to importing","tags":["/api/payment/import-dump"],"parameters":[{"name":"dump","in":"query","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/post_payment_import-dump"}},"application/json":{"schema":{"$ref":"#/components/schemas/post_payment_import-dump"}},"application/xml":{"schema":{"$ref":"#/components/schemas/post_payment_import-dump"}}}}}}}}}
```
